#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-ELLdJ44nmZT4rY6LABQB35
key:                  network-ip-0.3.0.3-ELLdJ44nmZT4rY6LABQB35
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  ec385de2bf163da680521484e5b10e7f
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-ip
hs-libraries:         HSnetwork-ip-0.3.0.3-ELLdJ44nmZT4rY6LABQB35
depends:
    base-4.15.1.0 data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    data-dword-0.3.2.1-1qAvZUow7RS15GHmGIe1bq
    data-endian-0.1.1-A76DF2AS0nVBqqp9FXAKCE
    data-serializer-0.3.5-Kpd2ab4T87Y6TL5apeDkkY
    data-textual-0.3.0.3-BhmmRTW7G6YCeCke48Kawg
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    parsers-0.12.10-4UzrD3otMCkDLHPs9NsOMR
    text-printer-0.5.0.2-K4ekmP3JbJLBHWlwyAIVaP
    type-hint-0.1-HISDBRoTJRK2Mq187mI2H

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

